BODY {
	margin: 5px;   
}

/* #023561; */
a:link		{ text-decoration: none; color: #023561;}
a:visited	{ text-decoration: none; color: #669999;}
a:active		{ text-decoration: none; color: #669999;}
a:hover		{	text-decoration: none; color: #C02000; }

.title_www {font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 13pt; color: #000; font-style:normal; }

.title_a {font-family: Verdana, "Arial Baltic", Arial, Helvetica, sans-serif;
	font-size: 11px; color: #a98443; font-style:normal; font-weight: bold; text-transform: uppercase; }


.pastaba { padding-top: 2px; padding-bottom: 6px; padding-left: 5px; padding-right: 2px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: normal;
	font-size: 7.5pt;
	color: red; 
	width: 180px;
	border: 1px solid #ccc; background: #fcfcfb; }

.komentaras { padding-top: 2px; padding-bottom: 6px; padding-left: 5px; padding-right: 2px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: normal;
	font-size: 7.5pt;
	color: black; 
	width: 180px;
	border: 1px solid #ccc; background: #fcfcfb; }
.uzdaryti {
	padding-top: 2px; padding-bottom: 6px; padding-left: 5px; padding-right: 2px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: blink; 
	font-style: normal;
	font-size: 7.5pt;
	color: red; 
	width: 180px;
	border: 1px solid #ccc; background: #fcfcfb; }







	
